Subject: Re: Making spring brass

From: Mike Schechter <[email-masked]>
Date: 8 Sep 1995 21:16:09 GMT

In article <[email-masked]> crzinck, [email-masked] writes:
>I would like to know if there is any way of (heat)treating brass
>stock to make it springy. Same question for copper. I am working
>on fabricating switch reproductions for old time radios, and need
>this material for the contact wipers.

take an oversize, overthickness peice and hammer it or roll it till it's
at 50% of original thickness. Then simply file away the excess.
It'll be springy enough for contact wipers, and not too brittle.

---

From: [email-masked] (Jon Gellman)
Date: Mon, 11 Sep 1995 14:20:51 GMT

There's an alloy called beryllium copper that is used for conductive springs. 
Just remember that anything but a genuine steel spring will have but 25-50% of 
its tensile strength.

Jon

Jon Gellman Effects
[email-masked]
NYC, NY